Bug 8499 - [UPDATE REQUEST 2016.1] qbittorrent-3.3.16 -> 4.0.0
: [UPDATE REQUEST 2016.1] qbittorrent-3.3.16 -> 4.0.0
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-11-20 23:17 MSK by VictorR2007
Modified: 2017-12-18 18:22 MSK (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description VictorR2007 2017-11-20 23:17:59 MSK
Advisory:
Update qbittorrent to release 4.0.0.
https://abf.rosalinux.ru/build_lists/2913472
https://abf.rosalinux.ru/build_lists/2913473
Comment 1 VictorR2007 2017-11-20 23:51:53 MSK
Oops. Sorry.
Пока собран только x86_64
https://abf.rosalinux.ru/build_lists/2913479
Comment 2 VictorR2007 2017-11-21 00:37:39 MSK
Не собирался пакет i586.
Пауза.
Comment 3 VictorR2007 2017-11-21 02:55:03 MSK
Починил сборку.
Перевод был не полный, так что сразу добавил, что понял.
В настройках есть строка с таким переводом
«Количество записей пути сохранения»
В ней сильно сомневаюсь.
В оригинале она выглядит так
«Save path history length»
Совсем не понимаю, о чём это.
В сети нашёл перевод для «history length»,
как «количество записей», правда применительно к HTML5.
В общем, вбил пока такой сомнительный перевод.
Остальное вроде в порядке.

https://abf.rosalinux.ru/build_lists/2913487
https://abf.rosalinux.ru/build_lists/2913488
Comment 4 s.savelyeva 2017-11-21 18:31:54 MSK
Наверное «Save path history length» на русском должно быть как-то  типа "Количество записей в истории" или просто "Длина истории" или "Сколько записей хранить в истории".

А в остальном работает.)
Comment 5 VictorR2007 2017-11-21 18:36:00 MSK
(In reply to comment #4)
> Наверное «Save path history length» на русском должно быть как-то  типа
> "Количество записей в истории" или просто "Длина истории" или "Сколько
> записей хранить в истории".
> 
> А в остальном работает.)

Тоже склоняюсь к этому переводу, но ждал совета.
Тогда сейчас заменю перевод и соберу новые пакеты.
Comment 6 VictorR2007 2017-11-21 19:17:17 MSK
Исправлен перевод.

https://abf.rosalinux.ru/build_lists/2913513
https://abf.rosalinux.ru/build_lists/2913514
Comment 7 Vladimir Potapov 2017-11-22 14:27:58 MSK
The update is sent to expanded testing
**************************************
Comment 8 VictorR2007 2017-11-23 01:48:02 MSK
Блин, как раз вышла новая версия.
Но зато разобрался, что означает строка «Save path history length».
При добавлении торрента, в строке пути сохранения выпадает список последних загрузок. Всё время меня выручает, так как сохраняю в глубоком вложении на внешнем диске. Вот тут и указывается, сколько записей сохранять.

Пакеты 
https://abf.rosalinux.ru/build_lists/2913542
https://abf.rosalinux.ru/build_lists/2913543
Comment 9 Vladimir Potapov 2017-11-30 15:09:13 MSK
The update is sent to expanded testing
*****************************************
Comment 11 Vladimir Potapov 2017-12-05 16:01:19 MSK
qbittorrent-4.0.1-2
https://abf.io/build_lists/2914149
https://abf.io/build_lists/2914150
**************************** Advisory **********************
Update qbittorrent to release 4.0.1
************************************************************
QA Verified